Subject: Last Call: An RTP Payload Format for Generic Forward Error Correction to Proposed Standard

From: The IESG <[email-masked]>
Date: Thu, 29 Jul 1999 12:25:18 -0400

The IESG has received a request from the Audio/Video Transport Working
Group to consider An RTP Payload Format for Generic Forward Error
Correction <draft-ietf-avt-fec-07.txt> as a Proposed Standard.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by August 12, 1999.

Files can be obtained via
http://www.ietf.org/internet-drafts/draft-ietf-avt-fec-07.txt